<!DOCTYPE html> <!--Comienzo documento web -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootcamp programación</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Bootcamp</h1>
    <hr>
    <p>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cumque nemo, provident, voluptates excepturi eaque repudiandae quibusdam ut doloremque atque quaerat blanditiis officiis maxime in sed necessitatibus quam quisquam laudantium ex?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, repellat. Debitis dolor dolores quo, necessitatibus soluta sed iste hic temporibus laudantium harum ducimus numquam provident iusto itaque excepturi animi a!
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Asperiores tempore, suscipit facilis error esse sequi vitae ut sed perferendis eum tenetur quos porro eos autem expedita recusandae dignissimos quidem quis!
    </p>
    <table border="3">
        <thead>
            <tr>
                <th>Código</th>
                <th>Nombres</th>
                <th>Apellidos</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Andres</td>
                <td>Ceron</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Juanita</td>
                <td>Paez</td>
            </tr>
        </tbody>
    </table>
</body>
</html>